﻿body {
	background-color: white;
	}

h1 {
	font-family: 'Niconne', cursive;
	font-size: 22px;
        font-weight:100;
        color: #666666;
}

h2 {
	color: white; 
	background-color: #666666;
	font-family: 'Niconne', cursive;
	font-size: 16px;
        font-weight:100;	
	}
	
h4{
	color: #666666;
	font-family: 'Niconne', cursive;
	font-size: 20px;
        font-weight:100;
}

ul	{
	list-style-type: none;
	font-size: x-large;
	margin:15px 15px 15px 15px;
	border-bottom: 2px solid #888888;
	border-top: 2px solid #888888;
	padding:3px;
	text-align: center;
	}

li	{
	display:inline;
	margin-right:20px
	}

img.j {
	border: 5px solid #acacac;
        margin: auto auto;
}

img.k {
	border: 3px solid #acacac;
}


div.img
  {
  margin:5px;
  padding: 5px;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:5px;
  color:#acacac;
  }
 
div.bg {
	background-color:#666666;
	display:inline;
        width: 100%;
        height: 30%;
        margin 10px;
        font-size: 24px;
        color: white;
        text-align: center;
}

div.bg img{
	border: 7px solid white;
	margin: 10px;
}

button.css3button {
	font-family: 'Niconne', cursive;
	font-size: 20px;
	height: 50px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#666666 0%,
		#666666 25%,
		#666666);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#666666),
		color-stop(0.25, #666666),
		to(#666666));
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	border: 0px solid #ffffff;
	-moz-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	-webkit-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
		margin: 5px;
}

column { position: relative; float: left; }
	#center { padding: 0 40px; width: 85%; }
 	#right { width: 300px; padding: 0 10px; right: -350px}

